SET NAMES utf8;
CREATE DATABASE IF NOT EXISTS hopital;
USE hopital;
DROP TABLE IF EXISTS soigne, hospitalisation, malade, chambre, infirmier, service, docteur, employe ;


CREATE TABLE employe (
        numero DECIMAL (4) PRIMARY KEY,
        nom VARCHAR (12) NOT NULL,
        prenom VARCHAR (12) NOT NULL,
        adresse VARCHAR (40),
        tel CHAR (14),
        UNIQUE KEY (nom, prenom, tel) ) ;

INSERT INTO employe VALUES
        (19,'Safin','Marat','61 rue Fermee, 78430 Louveciennes','01 06 70 38 90'),
        (34,'Dechy','Nathalie','6 Bd. Aristide Briand, 78870 Bailly','01 13 71 36 65'),
        (80,'Hewitt','Lleyton','25 rue de Jouques, 78870 Bailly','01 29 52 84 64'),
        (10,'Ferrer','David','21 Bd. Jean Jaures, 78310 Maurepas','01 03 71 38 64'),
        (26,'Hantuchova','Daniela','28 rue Buscaille, 78000 Versailles','01 10 70 09 57'),
        (53,'Hingis','Martina','3 rue Gaston de Saporta, 78870 Bailly','01 17 71 19 57'),
        (64,'Henin','Justine','1 cours Gambetta, 78660 Ablis','01 20 71 11 93'),
        (85,'Mathieu','Paul-Henri','63 rue de l''Opera, 78000 Versailles','01 32 43 06 65'),
        (88,'Rochus','Olivier','40 rue Marcel Guillaume, 78870 Bailly','01 33 71 22 90'),
        (113,'Williams','Venus','5 rue de l''Annonciade, 78310 Maurepas','01 52 53 35 74'),
        (114,'Monfils','Gael','33 rue Littera, 78240 Chambourcy','01 53 34 45 65'),
        (126,'Djokovic','Novak','35 Av. des Thermes, 78990 Elancourt','01 58 30 36 63'),
        (135,'Gasquet','Richard','22 rue Boulegon, 78300 Poissy','01 66 55 11 60'),
        (12,'Davenport','Lindsay','56 rue des Muletiers, 78660 Ablis','01 04 70 01 65'),
        (15,'Haas','Tommy','68 Av. Pasteur, 78000 Versailles','01 05 70 39 78'),
        (22,'Gicquel','Marc','67 rue de la Fontaine, 78300 Poissy','01 08 70 19 78'),
        (25,'Benneteau','Julien','32 rue Signoret, 78430 Louveciennes','01 09 70 24 85'),
        (29,'Pavel','Andrei','5 rue du Plan, 78300 Poissy','01 10 70 10 74'),
        (45,'Schnyder','Patty','50 rue Villars, 78130 Les Mureaux','01 15 71 25 67'),
        (57,'Pennetta','Flavia','48 rue de l''Ecole, 78120 Rambouillet','01 18 60 41 33'),
        (71,'Berdych','Tomas','29 rue Lieutaud, 78430 Louveciennes','01 23 71 09 99'),
        (73,'Cornet','Alize','24 rue des Bremondis, 78000 Versailles','01 25 71 11 66'),
        (95,'Sugiyama','Ai','34 rue des Carmes, 78000 Versailles','01 38 62 11 31'),
        (97,'Canas','Guillermo','51 rue Villevieille, 78120 Rambouillet','01 38 71 12 60'),
        (127,'Clement','Arnaud','10 rue Granet, 78000 Versailles','01 61 47 28 67'),
        (139,'Molik','Alicia','18 rue d''Italie, 78870 Bailly','01 67 36 09 91'),
        (162,'Williams','Serena','27 rue Boueno Carriero, 78310 Maurepas','01 89 53 35 89'),
        (8,'Grosjean','Sebastien','57 Av. Napoleon Bonaparte, 78190 Trappes','01 25 60 00 87'),
        (122,'Mauresmo','Amelie','39 cours de la Trinite, 78000 Versailles','01 22 47 75 89'),
        (4,'Nadal','Rafael','18 place Bellegarde, 78990 Elancourt','01 29 71 13 76') ;

INSERT INTO employe VALUES
        (82,'Dementieva','Elena','52 rue de la Molle, 78240 Chambourcy','01 29 72 72 48'),
        (99,'Federer','Roger','70 rue Paul Doumer, 78310 Maurepas','01 39 71 39 66'),
        (180,'Nalbandian','David','46 Rue Courteissade, 78310 Maurepas','01 94 53 22 54'),
        (24,'Zvonareva','Vera','11 place des Augustins, 78300 Poissy','01 08 71 38 93'),
        (31,'Stepanek','Radek','33 rue Cardinale, 78000 Versailles','01 11 71 87 71'),
        (54,'Andreev','Igor','2 rue Pierre et Marie Curie, 78530 Buc','01 17 71 77 33'),
        (89,'Moya','Carlos','21 rue Roux Alpheran, 78990 Elancourt','01 34 71 09 56'),
        (140,'Dulko','Gisela','22 rue des chapeliers, 78112 Fourqueux','01 69 73 18 64'),
        (141,'Golovin','Tatiana','8 place des Precheurs, 78300 Poissy','01 70 73 51 79'),
        (144,'Ivanovic','Ana','4 rue Gianotti, 78240 Chambourcy','01 71 47 11 89'),
        (152,'Murray','Andy','6 rue de la Glaciere, 78280 Guyancourt','01 80 54 56 25'),
        (179,'Santoro','Fabrice','52 rue des Epinaux, 78310 Maurepas','01 93 70 51 41'),
        (196,'Kuznetsova','Svetlana','12 rue du Griffon, 78300 Poissy','01 99 70 13 51'),
        (49,'Kremer','Anne','15 rue Baratanque, 78130 Les Mureaux','01 17 37 09 65'),
        (86,'Vaidisova','Nicole','69 rue Paul Bert, 78870 Bailly','01 32 70 13 51'),
        (98,'Lopez','Feliciano','39 rue Chastel, 78190 Trappes','01 39 71 19 90'),
        (116,'Ancic','Mario','47 rue des Menudieres, 78870 Bailly','01 54 53 00 90'),
        (130,'Ljubicic','Ivan','9 rue Goyrand, 78120 Rambouillet','01 64 73 66 30'),
        (131,'Harkleroad','Ashley','64 rue Finsonius, 78000 Versailles','01 66 43 02 49'),
        (151,'Baghdatis','Marcos','58 rue Fauchier, 78990 Elancourt','01 80 43 39 73'),
        (155,'Simon','Gilles','42 rue des Marseillais, 78190 Trappes','01 82 53 18 73'),
        (163,'Bartoli','Marion','8 rue Gontard, 78112 Fourqueux','01 89 53 56 26'),
        (169,'Roddick','Andy','62 rue Fernand Dol, 78530 Buc','01 91 53 36 33'),
        (176,'Serra','Florent','50 place Miollis, 78300 Poissy','01 92 71 13 64'),
        (189,'Razzano','Virginie','29 cours Saint Louis, 78660 Ablis','01 96 37 14 82'),
        (194,'Blake','James','33 rue Suffren, 78310 Maurepas','01 98 53 39 89'),
        (195,'Mayer','Florian','54 rue de Montigny, 78000 Versailles','01 99 61 09 68'),
        (7,'Bjorkman','Jonas','59 rue du Felibre Gault, 78310 Maurepas','01 91 74 00 55'),
        (50,'Parmentier','Pauline','4 place des Tanneurs, 78130 Les Mureaux','01 80 53 13 30'),
        (27,'Spadea','Vincent','32 place des Cardeurs, 78000 Versailles','01 55 54 51 79') ;

CREATE TABLE docteur (
        numero DECIMAL (4) PRIMARY KEY,
        specialite enum ('Anesthesiste',
                         'Cardiologue',
                         'Generaliste',
                         'Orthopediste',
                         'Pneumologue',
                         'Radiologue',
                         'Traumatologue') DEFAULT 'Generaliste' NOT NULL,
        FOREIGN KEY (numero) REFERENCES employe (numero) ON DELETE CASCADE ON UPDATE CASCADE ) ;

INSERT INTO docteur VALUES
        (19,'Traumatologue'),
        (34,'Pneumologue'),
        (80,'Cardiologue'),
        (10,'Cardiologue'),
        (26,'Orthopediste'),
        (53,'Traumatologue'),
        (64,'Radiologue'),
        (85,'Anesthesiste'),
        (88,'Cardiologue'),
        (113,'Pneumologue'),
        (114,'Traumatologue'),
        (126,'Radiologue'),
        (135,'Anesthesiste'),
        (8,'Cardiologue'),
        (122,'Pneumologue'),
        (4,'Orthopediste') ;

INSERT INTO docteur VALUES
        (24,'Orthopediste'),
        (31,'Anesthesiste'),
        (54,'Pneumologue'),
        (82,'Orthopediste'),
        (89,'Radiologue'),
        (99,'Anesthesiste'),
        (140,'Cardiologue'),
        (141,'Traumatologue'),
        (144,'Radiologue'),
        (152,'Cardiologue'),
        (179,'Anesthesiste'),
        (180,'Cardiologue'),
        (196,'Traumatologue'),
        (7,'Cardiologue'),
        (50,'Pneumologue'),
        (27,'Orthopediste') ;

CREATE TABLE service (
        code CHAR (3) PRIMARY KEY,
        nom VARCHAR (30) NOT NULL UNIQUE KEY,
        batiment CHAR (1) NOT NULL,
        directeur DECIMAL (4),
        FOREIGN KEY (directeur) REFERENCES docteur (numero) ON DELETE SET NULL ON UPDATE CASCADE ) ;

INSERT INTO service VALUES
        ('REA','Reanimation et Traumatologie','A',19),
        ('CHG','Chirurgie generale','A',34),
        ('CAR','Cardiologie','B',80) ;

CREATE TABLE infirmier (
        numero DECIMAL (4) PRIMARY KEY,
        code_service CHAR (3),
        rotation enum ('JOUR', 'NUIT') NOT NULL DEFAULT 'JOUR',
        salaire DECIMAL (6,2),
        FOREIGN KEY (numero) REFERENCES employe (numero) ON DELETE CASCADE ON UPDATE CASCADE,
        FOREIGN KEY (code_service) REFERENCES service (code) ON DELETE SET NULL ON UPDATE CASCADE ) ;

INSERT INTO infirmier VALUES
        (12,'REA','JOUR',1256.78),
        (15,'CHG','JOUR',1178.48),
        (22,'REA','JOUR',1498.21),
        (25,'CAR','JOUR',1574.25),
        (29,'CHG','JOUR',1358.45),
        (45,'CAR','JOUR',1465.25),
        (57,'CHG','JOUR',1765.21),
        (71,'CAR','NUIT',1335.86),
        (73,'REA','NUIT',1473.29),
        (95,'CAR','NUIT',1947.61),
        (97,'CHG','NUIT',1184.26),
        (127,'REA','NUIT',1267.38),
        (139,'CHG','NUIT',2034.82),
        (162,'CHG','NUIT',1381.29) ;

INSERT INTO infirmier VALUES
        (49,'REA','JOUR',1256.78),
        (86,'CHG','JOUR',1178.48),
        (98,'CAR','JOUR',1498.21),
        (116,'REA','JOUR',1574.25),
        (130,'CHG','JOUR',1358.45),
        (131,'CAR','JOUR',1465.25),
        (151,'CHG','JOUR',1765.21),
        (155,'CHG','NUIT',1335.86),
        (163,'CAR','NUIT',1473.29),
        (169,'CAR','NUIT',1947.61),
        (176,'CHG','NUIT',1184.26),
        (189,'REA','NUIT',1267.38),
        (194,'CHG','NUIT',2034.82),
        (195,'CHG','NUIT',1381.29) ;

CREATE TABLE chambre (
        code_service CHAR (3),
        no_chambre DECIMAL (3),
        PRIMARY KEY (code_service, no_chambre),
        surveillant DECIMAL (4),
        nb_lits DECIMAL (2),
        FOREIGN KEY (code_service) REFERENCES service (code) ON DELETE CASCADE ON UPDATE CASCADE,
        FOREIGN KEY (surveillant) REFERENCES infirmier (numero) ON DELETE SET NULL ON UPDATE CASCADE ) ;

INSERT INTO chambre VALUES
        ('REA',101,12,1),
        ('REA',102,12,1),
        ('REA',103,22,2),
        ('REA',104,22,2),
        ('CHG',201,29,4),
        ('CHG',202,29,4),
        ('CHG',301,57,2),
        ('CHG',302,57,2),
        ('CHG',303,57,1),
        ('CAR',101,95,3),
        ('CAR',102,95,2),
        ('CAR',103,95,1) ;

INSERT INTO chambre VALUES
        ('REA',105,49,1),
        ('REA',106,49,1),
        ('REA',107,49,2),
        ('REA',108,116,2),
        ('CHG',401,130,4),
        ('CHG',402,130,4),
        ('CHG',403,151,2),
        ('CHG',404,151,2),
        ('CHG',405,151,1),
        ('CAR',104,169,3),
        ('CAR',105,169,2),
        ('CAR',106,169,1) ;

CREATE TABLE malade (
        numero DECIMAL (4) PRIMARY KEY,
        nom VARCHAR (12) NOT NULL,
        prenom VARCHAR (12) NOT NULL,
        adresse VARCHAR (40),
        tel CHAR (14),
        mutuelle VARCHAR (6),
        UNIQUE KEY (nom, prenom, tel) ) ;

INSERT INTO malade VALUES
        (1,'Querrey','Sam','43 rue Vauvenargues, 78000 Versailles','01 52 53 23 82','MNAM'),
        (3,'Paszek','Tamira','66 impasse du Paradis, 78300 Poissy','01 89 61 09 67','LMDE'),
        (6,'Osterloh','Lilia','43 rue de la Masse, 78310 Maurepas','01 66 55 77 29','MNH'),
        (13,'Gallovits','Edina','9 rue du Puits Juif, 78130 Les Mureaux','01 17 73 13 69','MAAF'),
        (14,'Rodionova','Anastasia','50 Bd. Emile Zola, 78240 Chambourcy','01 95 53 20 73','MGEN'),
        (21,'Sela','Dudi','6 Bd. des Poilus, 78630 Orgeval','01 04 71 42 63','MMA'),
        (23,'Bammer','Sybille','35 rue Loubon, 78990 Elancourt','01 96 37 35 60','CNAMTS'),
        (33,'Volandri','Filippo','25 rue des Bretons, 78430 Louveciennes','01 81 62 11 89','CCVRP'),
        (35,'Ventura','Santiago','46 place de Verdun, 78990 Elancourt','01 91 61 35 69','MNFTC'),
        (36,'Horna','Luis','38 place des Chapeliers, 78530 Buc','01 66 55 11 67','MAS'),
        (37,'Almagro','Nicolas','22 place Jeanne d''Arc, 78770 Auteuil','01 29 70 14 85','AG2R'),
        (41,'Zabaleta','Mariano','10 rue Aude, 78630 Orgeval','01 77 58 10 55','MGSP'),
        (43,'Poutchek','Tatiana','34 rue Loubet, 78000 Versailles','01 48 71 72 65','MNAM'),
        (44,'Fish','Mardy','63 place Ferreol, 78310 Maurepas','01 21 47 03 27','LMDE'),
        (46,'Cilic','Marin','26 Av. Jules Isaac, 78000 Versailles','01 07 72 15 93','MNH'),
        (52,'Hanescu','Victor','12 rue Vieille, 78000 Versailles','01 04 70 13 38','MAAF'),
        (55,'Falla','Alejandro','37 rue Tournefort, 78310 Maurepas','01 55 54 12 55','MGEN'),
        (56,'Monaco','Juan','16 place Richelme, 78530 Buc','01 27 37 25 94','MMA'),
        (60,'Hernandez','Oscar','2 rue Ganay, 78770 Auteuil','01 96 53 11 31','CNAMTS'),
        (61,'Gonzalez','Fernando','20 Bd. du Roi Rene, 78120 Rambouillet','01 18 71 36 73','CCVRP'),
        (63,'Peer','Shahar','41 place de L''Universite, 78300 Poissy','01 42 62 79 73','MNFTC'),
        (65,'Craybas','Jill','49 rue Victor Leydet, 78000 Versailles','01 13 71 28 05','MAS'),
        (66,'Cibulkova','Dominika','42 rue Clovis Hugues, 78000 Versailles','01 54 53 79 30','AG2R'),
        (67,'Errani','Sara','53 rue Monclar, 78430 Louveciennes','01 92 61 05 20','MGSP'),
        (68,'Sequera','Milagros','8 rue d''Arpille, 78300 Poissy','01 92 31 76 31','MNAM'),
        (70,'Tipsarevic','Janko','20 rue Jaubert, 78660 Ablis','01 23 47 77 96','LMDE'),
        (72,'Peng','Shuai','70 place Forbin, 78120 Rambouillet','01 66 43 42 66','MNH'),
        (74,'Capdeville','Paul','41 rue Clemenceau, 78120 Rambouillet','01 20 72 05 93','MAAF'),
        (75,'Gulbis','Ernests','46 rue Mejanes, 78000 Versailles','01 96 37 01 55','MGEN'),
        (76,'Govortsova','Olga','3 place Ganay, 78120 Rambouillet','01 77 58 44 41','MMA'),
        (77,'Obziler','Tzipora','19 Chemin Robert, 78310 Maurepas','01 35 71 31 74','CNAMTS'),
        (78,'Kanepi','Kaia','7 place d''Armenie, 78990 Elancourt','01 17 73 18 65','CCVRP'),
        (79,'Knapp','Karin','37 rue des Magnans, 78310 Maurepas','01 83 73 09 05','MNFTC'),
        (81,'Wozniacki','Caroline','64 cours d''Orbitelle, 78310 Maurepas','01 77 58 00 64','MAS'),
        (90,'Meusburger','Yvonne','13 rue des Guerriers, 78770 Auteuil','01 43 62 13 66','AG2R'),
        (91,'Brzezicki','Juan Pablo','17 Av. des Belges, 78300 Poissy','01 28 51 35 65','MGSP'),
        (92,'Massu','Nicolas','23 allee Rufinus, 78000 Versailles','01 28 70 11 63','MNAM'),
        (100,'Verdasco','Fernando','55 rue des Etuves, 78990 Elancourt','01 64 47 37 26','LMDE'),
        (101,'Melzer','Jurgen','44 rue Matheron, 78660 Ablis','01 91 43 51 66','MNH'),
        (102,'Poutchkova','Olga','7 rue des Gondraux, 78000 Versailles','01 03 71 02 73','MAAF') ;

INSERT INTO malade VALUES
        (103,'Mahut','Nicolas','67 Av. du Parc, 78000 Versailles','01 14 71 01 26','MNAM'),
        (104,'Davydenko','Nikolay','34 rue des Tanneurs, 78770 Auteuil','01 91 43 35 67','LMDE'),
        (105,'Tursunov','Dmitry','58 rue Nazareth, 78870 Bailly','01 15 45 22 98','MNH'),
        (107,'Azarenka','Victoria','48 rue Merindol, 78990 Elancourt','01 14 71 79 67','MAAF'),
        (108,'Muller','Martina','5 rue Gibelin, 78112 Fourqueux','01 16 71 12 54','MGEN'),
        (109,'Calleri','Agustin','21 rue du Bon Pasteur, 78300 Poissy','01 52 53 11 55','MMA'),
        (117,'Ascione','Thierry','31 cours Sextius, 78240 Chambourcy','01 57 31 38 89','CNAMTS'),
        (119,'Schiavone','Francesca','28 rue Saint Joseph, 78310 Maurepas','01 89 61 00 41','CCVRP'),
        (120,'Malek','Tatjana','13 place Ramus, 78000 Versailles','01 81 53 12 57','MNFTC'),
        (121,'Eschauer','Werner','36 rue Thiers, 78430 Louveciennes','01 23 47 11 54','MAS'),
        (123,'Vesnina','Elena','51 cours Mirabeau, 78112 Fourqueux','01 94 70 38 67','AG2R'),
        (124,'Russell','Michael','31 rue du Cancel, 78112 Fourqueux','01 14 71 09 56','MGSP'),
        (128,'Srebotnik','Katarina','45 rue Venel, 78000 Versailles','01 35 71 87 41','MNAM'),
        (133,'Jankovic','Jelena','13 rue de l''Aumonerie, 78990 Elancourt','01 45 28 36 86','LMDE'),
        (137,'Berlocq','Carlos','49 rue Mignet, 78310 Maurepas','01 48 71 38 67','MNH'),
        (138,'Morigami','Akiko','14 Av. Giuseppe Verdi, 78990 Elancourt','01 28 47 97 93','MAAF'),
        (145,'Dushevina','Vera','11 Av. Grassi, 78280 Guyancourt','01 44 39 39 68','MGEN'),
        (146,'Mirza','Sania','37 rue Chabrier, 78870 Bailly','01 18 71 19 26','MMA'),
        (147,'Ditty','Julie','71 rue Pavillon, 78990 Elancourt','01 25 71 23 10','CNAMTS'),
        (148,'Dellacqua','Casey','38 Av. Malherbe, 78530 Buc','01 96 37 79 10','CCVRP'),
        (149,'Acasuso','Jose','16 rue Bedarrides, 78660 Ablis','01 01 70 79 73','MNFTC'),
        (153,'Youzhny','Mikhail','48 Av. Victor Hugo, 78130 Les Mureaux','01 72 59 02 57','MAS'),
        (154,'Seppi','Andreas','62 rue du Onze Novembre, 78300 Poissy','01 14 71 00 77','AG2R'),
        (158,'Shvedova','Yaroslava','60 rue des Nobles, 78120 Rambouillet','01 21 47 10 64','MGSP'),
        (159,'Vakulenko','Julia','19 Av. Benjamin Abram, 78530 Buc','01 19 71 12 10','MNAM'),
        (164,'Krajicek','Michaella','25 rue Saint Henri, 78310 Maurepas','01 25 71 10 92','LMDE'),
        (166,'Nakamura','Aiko','45 rue Mazarine, 78430 Louveciennes','01 08 70 56 87','MNH'),
        (167,'Santangelo','Mara','15 impasse Reynaud, 78310 Maurepas','01 03 70 01 25','MAAF'),
        (168,'Bondarenko','Kateryna','36 rue Celony, 78630 Orgeval','01 95 70 00 05','MGEN'),
        (171,'Pashanski','Boris','30 rue Campra, 78630 Orgeval','01 15 35 71 91','MMA'),
        (172,'Karlovic','Ivo','17 rue Rifle Rafle, 78112 Fourqueux','01 55 52 37 64','CNAMTS'),
        (175,'Dancevic','Frank','27 rue de Lacepede, 78000 Versailles','01 54 53 76 92','CCVRP'),
        (181,'Robredo','Tommy','49 rue Emeric David, 78870 Bailly','01 94 70 00 05','MNFTC'),
        (182,'Petrova','Nadia','30 rue Sallier, 78000 Versailles','01 28 51 33 93','MAS'),
        (184,'Bondarenko','Alona','72 rue Peyresc, 78130 Les Mureaux','01 71 47 72 26','AG2R'),
        (187,'Garbin','Tathiana','66 rue de la Fonderie, 78630 Orgeval','01 17 37 13 54','MGSP'),
        (188,'Vanek','Jiri','14 rue des Bagniers, 78240 Chambourcy','01 51 52 38 93','MNAM'),
        (190,'Petkovic','Andrea','18 rue Riquier, 78190 Trappes','01 55 52 39 65','LMDE'),
        (191,'Chan','Yung-Jan','65 rue Papassaudi, 78190 Trappes','01 82 53 39 63','MNH'),
        (192,'Luczak','Peter','39 rue Manuel, 78000 Versailles','01 96 37 48 73','MAAF') ;

CREATE TABLE hospitalisation (
        no_malade DECIMAL (4) PRIMARY KEY,
        code_service CHAR (3) NOT NULL,
        no_chambre DECIMAL (3) NOT NULL,
        lit DECIMAL (2),
        UNIQUE KEY (code_service, no_chambre, lit),
        FOREIGN KEY (no_malade) REFERENCES malade (numero) ON DELETE CASCADE ON UPDATE CASCADE,
        FOREIGN KEY (code_service) REFERENCES service (code) ON DELETE CASCADE ON UPDATE CASCADE,
        FOREIGN KEY (code_service, no_chambre) REFERENCES chambre (code_service, no_chambre) ON DELETE CASCADE ON UPDATE CASCADE ) ;

INSERT INTO hospitalisation VALUES
        (1,'REA',101,1),
        (3,'REA',102,1),
        (6,'REA',103,1),
        (21,'REA',103,2),
        (33,'REA',104,1),
        (36,'REA',104,2),
        (37,'CHG',201,1),
        (41,'CHG',201,2),
        (43,'CHG',201,3),
        (46,'CHG',202,2),
        (52,'CHG',202,3),
        (55,'CHG',202,4),
        (56,'CHG',301,1),
        (61,'CHG',301,2),
        (65,'CHG',302,1),
        (66,'CHG',302,2),
        (67,'CHG',303,1),
        (68,'CAR',101,1),
        (72,'CAR',101,3),
        (74,'CAR',102,1),
        (76,'CAR',102,2),
        (77,'CAR',103,1) ;

INSERT INTO hospitalisation VALUES
        (103,'REA',105,1),
        (105,'REA',107,1),
        (108,'REA',107,2),
        (117,'REA',108,1),
        (120,'CHG',401,1),
        (123,'CHG',401,4),
        (137,'CHG',402,1),
        (145,'CHG',402,2),
        (147,'CHG',402,3),
        (149,'CHG',403,1),
        (154,'CHG',403,2),
        (159,'CHG',404,2),
        (167,'CHG',405,1),
        (172,'CAR',104,1),
        (182,'CAR',104,3),
        (188,'CAR',105,2),
        (192,'CAR',106,1) ;

CREATE TABLE soigne (
        no_docteur DECIMAL (4) NOT NULL,
        no_malade DECIMAL (4) NOT NULL,
        PRIMARY KEY (no_docteur, no_malade),
        FOREIGN KEY (no_docteur) REFERENCES docteur (numero) ON DELETE CASCADE ON UPDATE CASCADE,
        FOREIGN KEY (no_malade) REFERENCES malade (numero) ON DELETE CASCADE ON UPDATE CASCADE ) ;

INSERT INTO soigne VALUES
        (10,72),
        (80,74),
        (126,74),
        (10,76),
        (80,76),
        (85,76),
        (64,76),
        (88,77),
        (126,77),
        (34,66),
        (113,67),
        (88,68),
        (64,68),
        (135,68),
        (34,65),
        (19,1),
        (85,1),
        (53,3),
        (85,3),
        (126,3),
        (114,6),
        (85,6),
        (135,6),
        (34,6),
        (19,21),
        (135,21),
        (64,21),
        (53,33),
        (135,33),
        (114,36),
        (135,36),
        (126,36),
        (113,37),
        (88,41),
        (113,41),
        (126,41),
        (26,43),
        (85,43),
        (53,46),
        (85,46),
        (88,52),
        (85,52),
        (34,52),
        (19,55),
        (135,55),
        (88,56),
        (135,56),
        (26,61),
        (135,61),
        (34,61),
        (10,75),
        (88,78),
        (26,79),
        (113,81),
        (53,90),
        (114,91),
        (10,92),
        (88,100),
        (26,101),
        (113,102),
        (53,70),
        (114,13),
        (10,14),
        (88,23),
        (26,35),
        (113,44),
        (53,60),
        (114,63),
        (8,13),
        (8,23),
        (8,35),
        (8,44),
        (122,70),
        (122,91),
        (122,102),
        (4,13),
        (4,23),
        (4,63),
        (4,78),
        (4,81),
        (4,100) ;

INSERT INTO soigne VALUES
        (24,145),
        (24,147),
        (31,103),
        (31,145),
        (31,182),
        (54,120),
        (54,147),
        (82,108),
        (82,117),
        (82,137),
        (82,159),
        (89,103),
        (141,117),
        (89,123),
        (89,137),
        (89,147),
        (89,182),
        (99,108),
        (99,123),
        (99,172),
        (140,188),
        (140,192),
        (141,105),
        (141,147),
        (144,108),
        (144,120),
        (144,145),
        (144,154),
        (144,159),
        (144,192),
        (152,123),
        (152,149),
        (152,145),
        (152,167),
        (179,105),
        (179,117),
        (179,154),
        (179,192),
        (180,103),
        (180,105),
        (180,172),
        (180,182),
        (196,108),
        (196,117),
        (196,159),
        (140,104),
        (141,107),
        (89,107),
        (7,109),
        (50,119),
        (144,119),
        (7,119),
        (27,121),
        (140,124),
        (141,128),
        (27,128),
        (7,133),
        (50,138),
        (27,146),
        (89,146),
        (140,148),
        (141,153),
        (144,153),
        (7,158),
        (50,164),
        (27,164),
        (27,166),
        (140,168),
        (141,171),
        (50,171),
        (7,175),
        (50,181),
        (144,181),
        (27,184),
        (144,184),
        (141,184),
        (140,187),
        (141,190),
        (7,191),
        (140,172),
        (196,172),
        (152,159) ;

